using System.Windows;
using Caliburn.Micro;
using TimedShutdown.ViewModels;

namespace TimedShutdown
{
    public class Bootstrapper : BootstrapperBase
    {
        public Bootstrapper()
        {
            Initialize();
        }

        protected override void OnStartup(object sender, StartupEventArgs e)
        {
            DisplayRootViewFor<ShellRootViewModel>();
        }
    }
}
